Joomla.it Forum

Non solo Joomla... => Pubblica Amministrazione => Accessibilità con "JOOMLAFAP" => Topic aperto da: amigamerlin - 13 Ott 2015, 13:12:29

Titolo: ACCESSIBLE TEMPLATE 3.20 - Problema con Expand / Collapse Button
Inserito da: amigamerlin - 13 Ott 2015, 13:12:29
Buongiorno,
utilizzando il template ACCESSIBLE segnalo che, visualizzando una categoria contenente svariate sottocategorie, il bottone Expand / Collapse delle stesse non risulta, almeno per me, funzionante. Le categorie risultano e rimangono sempre aperte e la pressione del tasto genera il cambio da + a - ma non impatta nella struttura .
Qualche altro utente ha il mio stesso problema ?
Qualcuno può confermate che l'Expand / Collapse delle categorie funziona con la versione 3.20 SVN (non quella contenuta in release)?
Mille grazie per l'attenzione.
Titolo: Re:ACCESSIBLE TEMPLATE 3.20 - Problema con Expand / Collapse Button
Inserito da: elpaso66 - 13 Ott 2015, 13:57:10
link dove vedere il problema?
Titolo: Re:ACCESSIBLE TEMPLATE 3.20 - Problema con Expand / Collapse Button
Inserito da: amigamerlin - 13 Ott 2015, 14:41:43
link dove vedere il problema?

Buongiorno ELPASO66  :) ,
eccolo:

http://www.icdonmilanilamezia.gov.it/amministrazione-trasparente.html
Titolo: Re:ACCESSIBLE TEMPLATE 3.20 - Problema con Expand / Collapse Button
Inserito da: elpaso66 - 13 Ott 2015, 17:04:48
Manca completamente l'override per categories.

Appena ho tempo lo aggiungo.
Titolo: Re:ACCESSIBLE TEMPLATE 3.20 - Problema con Expand / Collapse Button
Inserito da: amigamerlin - 13 Ott 2015, 19:18:30
Manca completamente l'override per categories.

Appena ho tempo lo aggiungo.
Mille grazie  :) .
Quando la patch sarà disponibile è possibile avere la notifica e magari lo snippet del codice da inserire ?

Grazie di nuovo.
Titolo: Re:ACCESSIBLE TEMPLATE 3.20 - Problema con Expand / Collapse Button
Inserito da: restone - 10 Ago 2016, 21:04:13
é a dir poco bellissmo. Ho aggiornato joomla a 3.6 non vuole caricare il template 3.24 mi dice
Attenzione Copy file failed  Errore Errore installazione template

Questi i file installati correttamente
com_accesskeys_3.24
mod_accessibility_links_3.24
plg_htmlpurifier_content_3.3_itopen
plg_jfap_system_3.24

Grazie Ernesto